Package org.jCharts.properties

# Class ClusteredBarChartProperties

java.lang.Object
org.jCharts.properties.ChartTypeProperties
org.jCharts.properties.AxisChartTypeProperties
org.jCharts.properties.BarChartProperties
org.jCharts.properties.ClusteredBarChartProperties

All Implemented Interfaces:
  `HTMLTestable`

public final class ClusteredBarChartProperties extends BarChartProperties

## Constructor Summary

Constructors
Constructor
Description
`ClusteredBarChartProperties()`

## Method Summary

### Methods inherited from class org.jCharts.properties.BarChartProperties

`getBarOutlineStroke, getPercentage, getShowOutlinesFlag, setBarOutlineStroke, setShowOutlinesFlag, setWidthPercentage, toHTML, validate`

### Methods inherited from class org.jCharts.properties.AxisChartTypeProperties

`addPostRenderEventListener, addPreRenderEventListener, firePostRender, firePreRender`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ClusteredBarChartProperties

public ClusteredBarChartProperties()